{
  "cleanUrls": true,
  "directoryListing": false,
  "etag": true,
  "headers": [
    {
      "source": "**/*.@(jpg|jpeg|gif|png|webp|svg)",
      "headers": [
        {
          "key": "Cache-Control",
          "value": "no-cache"
        }
      ]
    },
    {
      "source": "404.html",
      "headers": [
        {
          "key": "Cache-Control",
          "value": "no-cache"
        }
      ]
    }
  ]
}
